
/* ****************** 1칸 레이아웃  ****************** */

.layout_195894_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_195894_ > div:after {content:''; display:block; clear:both;}
.layout_195894_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_195894_{width:95%;}
}     
  
@media \0screen{
	.layout_195894_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_195896_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_195896_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195896_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195896_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_195896_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_195896_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_195896_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_195895_ p {
	display:block; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}
  
@media (max-width:1023px){
  .text_195895_ p{font-size:32px;}
}
@media (max-width:767px){
  .text_195895_ p{font-size:25px;}
}
  

/* ****************** 장문 텍스트  ****************** */

.textarea_195897_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.6em; word-break:keep-all;
}
  
@media (max-width:1023px){
  .textarea_195897_ p{font-size:15px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_195898_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_195898_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195898_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195898_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_195898_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_195898_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_195898_:before {content:'공백: 70px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_197029_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_197029_ > div:after {content:''; display:block; clear:both;}
.layout_197029_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_197029_{width:95%;}
}     
  
@media \0screen{
	.layout_197029_ {min-width:1200px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_195900_{background:url("/img_up/shop_pds/hsjj/farm/ui-ryo-sa-hoe-sa-eop1586851202.png") no-repeat right center #f2f4f7; background-size:contain;  min-height:280px; padding:40px 50px; padding-right:40%; margin:50px 0 50px; box-sizing:border-box; word-break:keep-all;}
.textarea_195900_ p.title{font-size:26px; font-weight:bold; color:#2763ba; margin:0; margin-bottom:20px; padding-bottom:20px; border-bottom:1px solid #ccc;}
.textarea_195900_ p.title span{display:block; font-size:16px; font-weight:100; color:#333;}
.textarea_195900_ p.text {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .textarea_195900_ {padding: 40px 40px; padding-right:40px; margin:40px 0 40px;}
  .textarea_195900_ {background: url() no-repeat right center #f2f4f7;}
  .textarea_195900_ p.title {font-size:22px;}
}
@media (max-width:767px){
  .textarea_195900_ {margin:30px 0 30px;}
  .textarea_195900_ p.title {font-size:18px;}
  .textarea_195900_ p.title span {font-size:14px;}
  .textarea_195900_ p.text {font-size: 16px;}
}  
  

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_195906_ *{padding:0; margin:0; box-sizing:border-box; list-style:none;}
.empty_195906_ dl{border-bottom:1px solid #4e4e4e;}
.empty_195906_ dl:after{content:''; display:block; clear:both;}
.empty_195906_ dt, .empty_195906_ dd{float:left; padding:40px 45px;}
.empty_195906_ dt{width:25%; border-top:2px solid #4e4e4e; font-size:20px;}
.empty_195906_ dd{width:75%; border-top:1px solid #ddd; word-break:keep-all;}
.empty_195906_ dd li{margin-bottom:14px; }
.empty_195906_ dd li span{display:block; position:relative; padding-left:30px; margin-bottom:3px; font-size:18px;}
.empty_195906_ dd li span i{display:inline-block; width:24px; height:24px; background:#00b7f9; border-radius:50%; color:#fff; font-size:14px; font-style:normal; text-align:center; line-height:24px; position:absolute; top:0; left:0;}
.empty_195906_ dd li p{padding-left:30px; }
.empty_195906_ dd li a{display:inline-block; background:#4e4e4e; color:#fff; padding:.7em 1.7em; vertical-align:top; margin-left:10px;}
.empty_195906_ dd li a img{vertical-align:middle; margin:-3px 7px 0 0;}
  
  
@media (max-width:1023px){
  .empty_195906_ dt{font-size:18px;}
  .empty_195906_ dt, .empty_159072_ dd {padding: 30px 20px; font-size:20px;}
  .empty_195906_ dd li span{font-size:17px;}
}
@media (max-width:767px){
  .empty_195906_ dt{font-size:17px;}
  .empty_195906_ dt {padding: 20px 10px; font-size:18px; width:100%}
  .empty_195906_ dd {padding: 20px 20px; width:100%}
  .empty_195906_ dd li a {padding: .6em 1em; font-size:15px;}
  .empty_195906_ dd li span{font-size:16px;}
  .empty_195906_ dd li p{font-size:15px;}
}  

/* ****************** 공백  ****************** */
      
.empty_line_195904_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_195904_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195904_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195904_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_195904_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_195904_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_195904_:before {content:'공백: 60px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_195907_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:500; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_195907_ p{font-size:20px;}
}
@media (max-width:767px){
  .text_195907_ p{font-size:18px;}
}   

/* ****************** 공백  ****************** */
      
.empty_line_195902_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_195902_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195902_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195902_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_195902_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_195902_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_195902_:before {content:'공백: 15px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_195910_ p {
	display:block; margin:0; padding:30px 40px; background:#f4f5f8;
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em; word-break:keep-all;
}
.textarea_195910_ p span{color:#00b7f9; font-size:15px;}
  
@media (max-width:767px){  
  .textarea_195910_ p {font-size: 15px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_195903_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_195903_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195903_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195903_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_195903_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_195903_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_195903_:before {content:'공백: 15px';}
}

/* ****************** 표 2.0  ****************** */

.table_195908_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch; word-break:keep-all;}
.table_195908_ * {box-sizing:border-box;}
.table_195908_ table {width:100%; margin:0 auto; border-top:2px solid #333; table-layout:auto;}
.table_195908_ td {height:px; padding:25px 40px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ccc; border-right:1px solid #ccc;}
.table_195908_ td:first-child{background:#f5f8fd !important;}
.table_195908_ td:last-child{border-right:0;}
.table_195908_ td span{display:block; padding-left:13px; box-sizing:border-box; position:relative;}
.table_195908_ td span:before{content:''; display:block; width:6px; height:6px; background:#2763ba; border-radius:50%; position:absolute; top:10px; left:0;}
.table_195908_ td i{font-style:normal; color:#00b7f9; font-size:15px;}
  
@media (max-width:767px){
  .table_195908_ td{padding: 15px 20px;}
}  
 
/* ****************** 공백  ****************** */

.empty_line_196533_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_196533_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196533_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_196533_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_196533_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_196533_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_196533_:before {content:'공백: 100px';}
}
